/*
Theme Name: Hardiman 2015
Description: Hardiman 2015 is a child theme created for the LAMD Theme.
Version: 1.0
Author: L A Marketing
Author URI: http://www.lamarketinganddesign.co.uk/
Tags: white, grey, purple, fixed width, two columns, sidebar

Template: lamd
*/

@import url(http://fonts.googleapis.com/css?family=Roboto+Condensed:400,400italic,700,700italic|Montserrat:700|Fjalla+One);

html {
	font-size: 62.5%;
}

body {
	background-color: #ffffff;
	color: #6b6b6b;
	font-family: 'Roboto Condensed', sans-serif;
	line-height: 1.625;
	margin: 0 auto;
	padding: 0;
}
	.ie body {
		width:1040px;
	}
	body > a {
		bottom:0;
		font-size:0;
		height:1px;
		left:0;
		position:absolute;
		width:1px;
	}
h1, h2, h3, h4, h5, h6, .likeh1, .likeh2, .likeh3, .likeh4, .likeh5, .likeh6 {
	color: #7d2044;
	line-height:1.25;
	margin: 1em 0 0.4em;
	padding: 0;
}
h2, h3, h4, h5, h6, .likeh2, .likeh3, .likeh4, .likeh5, .likeh6 {
	font-family: 'Fjalla One', sans-serif;
	font-weight: normal;
}
h1, .likeh1 {
	color: #000000;
	font-family: 'Montserrat', sans-serif;
	font-size: 40px;
	font-size: 4.0rem;
	font-weight:bold;
}
h2, .likeh2 {
	font-size: 34px;
	font-size: 3.4rem;
}
h3, .likeh3 {
	font-size: 28px;
	font-size: 2.8rem;
}
h4, .likeh4 {
	font-size: 24px;
	font-size: 2.4rem;
}
h5, .likeh5 {
	font-size: 20px;
	font-size: 2.0rem;
}
h6, .likeh6 {
	font-size: 18px;
	font-size: 1.8rem;
}
ul {
	list-style-type:none;
	margin-left:1em;
	padding-left:0;
}
ul li:before {
	font-family: Arial, Helvetica, sans-serif;
	color:#7d2044;
	content: '\25a0';
	display: inline-block;
	left: -1em;
	position: relative;
	width: 0;
}
ul ul li:before {
	color:#818181;
}
ul.menu li,
ul.testimonials-list li {
	background-image:none;
	padding-left:0;
}
.testimonials-item-content {
	background-image:url(images/quote.png);
	background-position:0 0;
	background-repeat:no-repeat;
	padding-left:48px;
}
.testimonial-by {
	font-weight:bold;
	text-align:right;
}
.widget p.testimonial-by {
	margin-bottom:1.6em;
}
.testimonial-list>div:nth-child(2n) {
	font-style:italic;
}
a {
	color: #7d2044;
}
body .genericon {
	text-decoration:none;
}
.like-button {
	border:0 none;
	background-color:#7d2044;
	color:#ffffff;
	display:inline-block;
	font-family: 'Fjalla One', sans-serif;
	font-size:20px;
	font-size:2.0rem;
	padding:4px 12px;
}
.ie7 .like-button {
	display:inline;
	zoom:1;
}
a.like-button, a.like-button:link {
	color: #ffffff;
	text-decoration: none;
}
a.like-button:hover {
}
.alignleft {
	float:left;
	margin:0 6px 3px 0;
	max-width:48%;
	width:auto;
}
.alignright {
	float:right;
	margin:0 0 3px 6px;
	max-width:48%;
	width:auto;
}
.aligncenter {
	clear:both;
	margin:0 auto 6px;
	max-width:100%;
	width:auto;
}
.alignnone {
	clear:both;
	margin:0 0 6px;
	max-width:100%;
	width:auto;
}
.wp-caption {
	display:inline-block;
	text-align:center;
}
	.ie7 .wp-caption {
		display:inline;
		zoom:1;
	}
	.wp-caption.aligncenter {
		display:block;
	}
	.ie7 .wp-caption.aligncenter {
		display:block;
	}
	.wp-caption .caption-content {
		background-color:#f3f3f3;
		border:1px solid #dddddd;
		border-radius:3px;
		display:block;
		padding:4px;
	}
	.wp-caption img {
		display:block;
	}
	.wp-caption .wp-caption-text {
		display:block;
		font-size:smaller;
		line-height:normal;
		margin:4px 0 0;
	}
.gallery {
	font-size:0;
	margin:1.5rem -15px;
	text-align:center;
}
	.gallery-item {
		box-sizing:border-box;
		-moz-box-sizing:border-box;
		display:inline-block;
		font-family: 'Montserrat', sans-serif;
		font-size:20px;
		font-size:2.0rem;
		margin:0 0 1em;
		padding:0 15px;
		vertical-align:top;
	}
	.ie7 .gallery-item {
		display:inline;
		zoom:1;
	}
	.gallery-caption {
		margin:0.1em;
		text-align:center;
	}
	.gallery-columns-1 .gallery-item {
		max-width:100%;
		width:100%;
	}
	.gallery-columns-2 .gallery-item {
		max-width:50%;
		width:50%;
	}
	.gallery-columns-3 .gallery-item {
		max-width:33.3333%;
		width:33.3333%;
	}
	.gallery-columns-4 .gallery-item {
		max-width:25%;
		width:25%;
	}
	.gallery-columns-5 .gallery-item {
		max-width:20%;
		width:20%;
	}
	.gallery-columns-6 .gallery-item {
		max-width:16.6666%;
		width:16.6666%;
	}
	.gallery-columns-7 .gallery-item {
		max-width:14.2857%;
		width:14.2857%;
	}
	.gallery-columns-8 .gallery-item {
		max-width:12.5%;
		width:12.5;
	}
	.gallery-columns-9 .gallery-item {
		max-width:11.1%;
		width:11.1%;
	}
	.gallery-columns-10 .gallery-item {
		max-width:10%;
		width:10%;
	}
.clear-both {
	clear:both;
}
.entry-footer {
	clear:both;
}
.assistive-text,
.screen-reader-text {
	clip: rect(1px,1px,1px,1px);
	position: absolute;
}
.ie7 .assistive-text,
.ie7 .screen-reader-text {
	height: 1px;
	overflow: hidden;
	width: 1px;
}
.navigation {
	overflow:hidden;
}
.postmetadata {
	border-bottom:1px solid #e5e5e5;
	font-size:smaller;
	padding-bottom:1em;
}
.postmetadate {
	font-size:smaller;
}
.back-to-top {
	text-align:right;
}
.widget.page-snippet {
	position:relative;
}
.widget .editpost {
	margin:0;
}
.widget.page-snippet .editpost a, .widget.page-snippet .editpost a:link {
	background-color:#CC0000;
	color:#FFFFFF;
	display:block;
	font-size:11px;
	font-size:1.1rem;
	padding:2px 4px;
	position:absolute;
	right:0;
	text-decoration:none;
	top:0;
}
.widget.page-snippet .editpost a:hover {
	text-decoration:underline;
}
.no-break {
	white-space:nowrap;
}
img {
	border: 0 none;
	height: auto;
	max-width: 100%;
	vertical-align:bottom;
	width:auto;
}
iframe {
	box-sizing:border-box;
	-moz-box-sizing:border-box;
	max-width:100% !important;
	width:auto;
}
.table-scroller.needs-scroll {
	max-width:100%;
	overflow-x:scroll;
	width:auto;
}
	.ie .table-scroller.needs-scroll {
		max-width:none;
		overflow:visible;
		width:auto;
	}
	.table-scroller.scroll-left {
		-moz-box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		-webkit-box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset;
	}
	.table-scroller.scroll-right {
		-moz-box-shadow:-5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		-webkit-box-shadow:-5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		box-shadow:-5px 0px 2px -3px rgba(0,0,0,0.26) inset;
	}
	.table-scroller.scroll-both {
		-moz-box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset, -5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		-webkit-box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset, -5px 0px 2px -3px rgba(0,0,0,0.26) inset;
		box-shadow:5px 0px 2px -3px rgba(0,0,0,0.26) inset, -5px 0px 2px -3px rgba(0,0,0,0.26) inset;
	}
.widget_nav_menu ul,
.widget_nav_menu li {
	list-style-type:none;
	margin:0;
	padding:0;
}
.widget_nav_menu a, .widget_nav_menu a:link {
	text-decoration:none;
}
.widget_nav_menu a:hover {
	text-decoration:underline;
}
#masthead {
	margin:0 auto;
	max-width:1140px;
	min-width:320px;
	padding:0;
	position:relative;
}
	#masthead:before,
	#masthead:after {
		clear:both;
		content:' ';
		display:block;
		height:0;
		overflow:hidden;
	}
	.ie7 #masthead {
		zoom:1;
	}
	#header {
		display:block;
		padding:16px 176px 14px 0;
		vertical-align:middle;
	}
	#header a, #header a:link {
		color:#7d2044;
		text-decoration:none;
	}
	#header a:hover {
		text-decoration:none;
	}
	#header-logo {
		font-size: 14px;
		font-size: 1.4rem;
		margin:0;
		padding:0 24px 30px;
	}
	#header-logo img {
		vertical-align: bottom;
		width: 314px;
	}
#sidebar-afterlogo {
	position:absolute;
	right:25px;
	top:16px;
}
	#sidebar-afterlogo .widget {
		float:right;
		font-size: 19px;
		font-size: 1.9rem;
		padding:0;
		text-align: right;
	}
	#sidebar-afterlogo p {
		margin:0;
	}
	#sidebar-afterlogo .widget ul.icon-links {
		margin:0;
	}
	#sidebar-afterlogo .widget ul.icon-links li:before {
		content:'' !important;
		display:inline;
	}
	#sidebar-afterlogo .widget ul.icon-links li {
		display:inline-block;
		font-size:32px;
		font-size:3.2rem;
		line-height:1;
		vertical-align:top;
	}
	#sidebar-afterlogo .widget ul.icon-links a {
		display:block;
		height:1em;
		line-height:1;
	}
	#sidebar-afterlogo .widget a .genericon, #sidebar-afterlogo .widget a:link .genericon {
		margin:0;
		vertical-align:baseline;
	}
	#sidebar-afterlogo .widget a:hover .genericon {
	}
	.genericon-phone:before {
		background-image:url(images/icon-states.png);
		background-position:0 -34px;
		content:'\00a0' !important;
		display:block;
		height:32px !important;
		width:32px !important;
	}
	a:hover .genericon-phone:before {
		background-position:0 0;
	}
	.genericon-mail:before {
		background-image:url(images/icon-states.png);
		background-position:-34px -34px;
		content:'\00a0' !important;
		display:block;
		height:32px !important;
		width:53px !important;
	}
	.genericon.genericon-mail {
		width:53px !important;
	}
	a:hover .genericon-mail:before {
		background-position:-34px 0;
	}
	.genericon-facebook:before {
		background-image:url(images/icon-states.png);
		background-position:-89px -34px;
		content:'\00a0' !important;
		display:block;
		height:32px !important;
		width:32px !important;
	}
	a:hover .genericon-facebook:before {
		background-position:-89px 0;
	}
#main-menu {
	bottom:0;
	color:#333333;
	font-size:14px;
	font-size:1.4rem;
	margin:0;
	padding:0;
	right:0;
	text-align:right;
}
	.ie7 #main-menu {
		display:inline;
		zoom:1;
	}
	#menu-header {
		margin-top:-30px;
	}
	#main-menu-btn {
		clear:both;
		color:#818181;
		cursor:pointer;
		display:none;
		font-size:30px;
		font-size:3.0rem;
		margin:0;
		padding:1px;
		text-align:center;
	}
	#main-menu-btn:hover {
		color:#7d2044;
	}
	#main-menu ul {
		font-size:0;
		list-style-type:none;
		margin:0;
		padding:0;
	}
	#main-menu li {
		background-color: #7d2044;
		display:inline-block;
		font-size:16px;
		font-size:1.6rem;
		margin:0;
		padding:0;
		position:relative;
		text-align:left;
	}
	#main-menu li:hover {
		background-color:#818181;
	}
	#main-menu ul li:before {
		display: none;
	}
	.ie7 #main-menu li {
		display:inline;
		z-index:10;
		zoom:1;
	}
	#main-menu .current-menu-ancestor {
		background-color:#818181;
	}
	#main-menu .current-menu-item {
		background-color:#818181;
	}
	#main-menu li li {
		background-color:#818181;
		display:block;
	}
	.ie #main-menu li li {
		display:block;
		z-index:11;
	}
	#main-menu li>ul {
		background-color:#818181;
		background-image:none;
		-moz-box-shadow:1px 1px 1px rgba(0,0,0,0.2);
		-webkit-box-shadow:1px 1px 1px rgba(0,0,0,0.2);
		box-shadow:1px 1px 1px rgba(0,0,0,0.2);
		display:none;
		padding:0;
		position:absolute;
		right:0;
		z-index:10;
	}
	.ie #main-menu li>ul {
		height:auto;
		width:230px;
	}
	#main-menu li:hover>ul {
		display:block;
	}
	#main-menu .current-menu-item > a, #main-menu .current-menu-item > a:link {
		background-color:#818181;
	}
	#main-menu a, #main-menu a:link {
		color:#ffffff;
		display:block;
		padding:8px 12px 9px;
		text-decoration:none;
	}
	#main-menu a:hover {
		background-color:#818181;
	}
	#main-menu .sub-menu li:hover {
		background-color:#818181;
		background-image:none;
	}
	#main-menu .sub-menu .current-menu-ancestor {
		background-color:#818181;
	}
	#main-menu .sub-menu .current-menu-item {
		background-color:#818181;
	}
	#main-menu .sub-menu a, #main-menu .sub-menu a:link {
		max-width:100%;
		overflow:hidden;
		text-overflow:ellipsis;
		text-shadow:none;
		white-space:nowrap;
		width:auto;
	}
	#main-menu .sub-menu a:hover {
		color:#7d2044;
	}
	#main-menu .sub-menu .current-menu-item > a, #main-menu .sub-menu .current-menu-item > a:link {
		color:#7d2044;
	}
	#main-menu .sub-menu .current-menu-item > a:hover {
		color:#7d2044;
	}
#thumbnail {
	background-color:#818181;
}
	#thumbnail .thumbnail-inner {
		margin:0 auto;
		max-width:1600px;
		min-width:320px;
		position:relative;
	}
	#thumbnail .thumbnail-left {
		background-image:url(images/grey-fade-left.png);
		background-position:0 0;
		background-repeat:repeat-y;
		bottom:0;
		display:block;
		left:0;
		top:0;
		width:120px;
		position:absolute;
	}
	#thumbnail .thumbnail-right {
		background-image:url(images/grey-fade-right.png);
		background-position:100% 0;
		background-repeat:repeat-y;
		bottom:0;
		display:block;
		right:0;
		top:0;
		width:120px;
		position:absolute;
	}
#content-area {
	margin:0 auto;
	max-width:1090px;
	min-width:296px;
	padding:0 25px;
}
	.home.no-sidebar #content-area {
		margin:0 auto;
		max-width:none;
		min-width:0;
		padding:0;
	}
	#content-area:before,
	#content-area:after {
		clear:both;
		content:' ';
		display:block;
		height:0;
		overflow:hidden;
	}
	.ie7 #content-area {
		zoom:1;
	}
#pagethumbnail {
	margin:0 305px 0 5px;
}
	#pagethumbnail img {
		height:auto;
		max-width:100%;
		width:100%;
	}
#content-column {
	float:left;
	width:100%;
}
#content {
	font-size: 16px;
	font-size: 1.6rem;
	margin-right:47.71%;
	padding:1px 0 20px;
}
	.no-sidebar #content {
		margin-right:0;
		padding:1px 0 20px;
	}
	.home.no-sidebar #content {
		padding:1px 0 0;
	}
	#content .post {
		clear:both;
	}
	#content .post:before,
	#content .post:after {
		clear:both;
		content:' ';
		display:block;
		height:0;
		overflow:hidden;
	}
	.lamdgms-map img {
		max-width:none;
		vertical-align:baseline;
	}
	.home.no-sidebar .entry-header,
	.home.no-sidebar .entry-content {
		margin:0 auto;
		max-width:1090px;
		min-width:296px;
		padding:0 25px;
	}
	.home.no-sidebar .entry-content {
		padding-bottom: 20px;
	}
	.ccalc {
		text-align:center;
	}
	.ccalc-inner {
		display:inline-block;
		text-align:left;
	}
	.ccalc input,
	.ccalc select {
		border: 1px solid #7d2044;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		color: #818181;
		display:inline-block;
		font-family: 'Roboto Condensed', sans-serif;
		font-size:16px;
		font-size:1.6rem;
		width:110px;
	}
	.ccalc input[type=radio] {
		width:auto;
	}
	.ccalc select {
		margin-left:0.7em;
	}
	.ccalc .ccalc-select-units {
		text-align:center;
	}
	.ccalc .ccalc-select-units label {
		display:inline-block;
		width:90px;
	}
	.ccalc .ccalc-select-dimension label {
		display:inline-block;
		width:50px;
	}
	.ccalc .ccalc-select-dimension input[type=text] {
		padding-right:4px;
		padding-left:4px;
	}
	.ccalc .ccalc-results {
		text-align:right;
	}
	.ccalc .ccalc-results input {
		height:35px;
		vertical-align:bottom;
		width:160px;
	}
	.ccalc .ccalc-results input[type=button] {
		border:0 none;
		background-color:#7d2044;
		color:#ffffff;
		font-family: 'Fjalla One', sans-serif;
		font-size:20px;
		font-size:2.0rem;
		width:90px;
	}
	.ccalc .ccalc-results input[type=text] {
		padding-left:8px;
		margin-left:0.7em;
	}
	.noscript-notice {
		background-color:#818181;
		color:#ffffff;
		padding:8px 8px 8px 52px;
	}
	.noscript-notice:before {
		color:#FFFF99;
		content:'\f414';
		display:inline-block;
		font-family: 'Genericons';
		font-size:36px;
		font-size:3.6rem;
		height:1em;
		line-height:1;
		margin-right:12px;
		margin-left:-44px;
		vertical-align:middle;
		width:1em;
	}
#content div.wpcf7 {
	max-width:100%;
	width:400px;
}
	#content div.wpcf7 label {
		display:block;
	}
	h2.entry-title a, h2.entry-title a:link {
		color:#7d2044;
		text-decoration:none;
	}
	h2.entry-title a:hover {
		color:#7d2044;
		text-decoration: underline;
	}
#respond {
	clear:both;
}
#sidebar-main {
	float:left;
	margin:32px 0 0 -45.87%;
	width:45.87%;
}
	#sidebar-main-top {
		text-align:center;
	}
	#sidebar-main-top img {
		width:295px;
	}
	.widget {
		border:0 none;
		font-size: 16px;
		font-size: 1.6rem;
		line-height:normal;
		margin:0 0 5px;
		overflow:hidden;
		padding:0 0 4px;
	}
	.widget.like-advert {
		background-color:#666666;
		color:#ffffff;
		font-size: 19px;
		font-size: 1.9rem;
		padding:0 20px 4px;
	}
	.widget.reverse-title h2, .widget.reverse-title .likeh2,
	.widget.reverse-title h3, .widget.reverse-title .likeh3,
	.widget.reverse-title h4, .widget.reverse-title .likeh4,
	.widget.reverse-title h5, .widget.reverse-title .likeh5,
	.widget.reverse-title h6, .widget.reverse-title .likeh6 {
		background-color:#7d2044;
		color:#ffffff;
		padding:4px 6px;
	}
	.widget p {
		margin:0.7em 0;
	}
	.widget a, .widget a:link {
		color:#7d2044;
	}
	.widget a:hover {
	}
	.widget a.like-button, .widget a.like-button:link {
		color: #ffffff;
		text-decoration: none;
	}
	.widget a.like-button:hover {
	}
	.widget ul a, .widget ul a:link {
		color:#6b6b6b;
		text-decoration:none;
	}
	.widget ul a:hover {
		text-decoration:underline;
	}
	.widget.like-advert a, .widget.like-advert a:link {
		color:#ffffff;
		text-decoration:none;
	}
	.widget.like-advert a:hover {
		text-decoration:underline;
	}
	.widget h2.widgettitle {
		color:#7d2044;
		font-size:28px;
		font-size:2.8rem;
		font-weight:normal;
		margin:0 0 0.5em 0;
		padding:8px 0 0;
		text-align:left;
	}
	.widget .widgettitle a, .widget .widgettitle a:link {
		color:#7d2044;
		text-decoration:none;
	}
	.widget .widgettitle a:hover {
		text-decoration:underline;
	}
	.af-form-wrapper p {
		line-height:1.625;
		margin:0.4em 0;
		text-align:left;
	}
	.af-form-wrapper p.af-submit {
		margin:0.4em 0 1em;
		text-align:right;
	}
	.af-form-wrapper p.af-privacypolicy {
		font-size:smaller;
		text-align:center;
	}
	.privacy-row,
	.by-row {
		font-size:smaller;
	}
	.previewLabel {
		display:block;
	}
	.af-form-wrapper input[type=text] {
		background-color:#ffffff;
		border:1px solid #b9b9b9;
		border-radius:4px;
		-moz-box-sizing:border-box;
		box-sizing:border-box;
		color:#000000;
		font-size:15px;
		padding:2px 4px;
		width:100%;
	}
	.af-form-wrapper input[type=text].af-input {
		color:#808080;
	}
	.ie .af-form-wrapper input[type=text] {
		width:250px;
	}
	.af-form-wrapper input[type=submit] {
		background-color:#7d2044;
		border:0 none;
		border-radius:4px;
		color:#FFFFFF;
		font-size:17px;
		font-weight:bold;
		padding:3px 8px;
	}
	.widget .genericon {
		margin-right:0.3em;
	}
	.widget a .genericon, .widget a:link .genericon {
		color:#7d2044;
	}
	.widget a:hover .genericon {
		color:#7d2044;
	}
	.widget.genericon-14 .genericon {
		font-size:14px;
	}
	.widget.genericon-15 .genericon {
		font-size:15px;
	}
	.widget.genericon-16 .genericon {
		font-size:16px;
	}
	.widget.genericon-17 .genericon {
		font-size:17px;
	}
	.widget.genericon-18 .genericon {
		font-size:18px;
	}
	.widget.genericon-19 .genericon {
		font-size:19px;
	}
	.widget.genericon-20 .genericon {
		font-size:20px;
	}
	.widget.genericon-21 .genericon {
		font-size:21px;
	}
	.widget.genericon-22 .genericon {
		font-size:22px;
	}
	.widget.genericon-23 .genericon {
		font-size:23px;
	}
	.widget.genericon-24 .genericon {
		font-size:24px;
	}
	.widget.genericon-25 .genericon {
		font-size:25px;
	}
	.widget.genericon-26 .genericon {
		font-size:26px;
	}
	.widget.genericon-27 .genericon {
		font-size:27px;
	}
	.widget.genericon-28 .genericon {
		font-size:28px;
	}
	.widget.genericon-29 .genericon {
		font-size:29px;
	}
	.widget.genericon-30 .genericon {
		font-size:30px;
	}
	.widget.genericon-31 .genericon {
		font-size:31px;
	}
	.widget.genericon-32 .genericon {
		font-size:32px;
	}
	.widget.genericon-33 .genericon {
		font-size:33px;
	}
	.widget.genericon-34 .genericon {
		font-size:34px;
	}
	.widget.genericon-35 .genericon {
		font-size:35px;
	}
	.widget.genericon-36 .genericon {
		font-size:36px;
	}
	.widget.genericon-37 .genericon {
		font-size:37px;
	}
	.widget.genericon-38 .genericon {
		font-size:38px;
	}
	.widget.genericon-39 .genericon {
		font-size:39px;
	}
	.widget.genericon-40 .genericon {
		font-size:40px;
	}
	.widget.genericon-41 .genericon {
		font-size:41px;
	}
	.widget.genericon-42 .genericon {
		font-size:42px;
	}
	.widget.genericon-43 .genericon {
		font-size:43px;
	}
	.widget.genericon-44 .genericon {
		font-size:44px;
	}
	.widget.genericon-45 .genericon {
		font-size:45px;
	}
	.widget.genericon-46 .genericon {
		font-size:46px;
	}
	.widget.genericon-47 .genericon {
		font-size:47px;
	}
	.widget.genericon-48 .genericon {
		font-size:48px;
	}
	.widget.genericon-49 .genericon {
		font-size:49px;
	}
	.widget.genericon-50 .genericon {
		font-size:50px;
	}
	.white-txt {
		color:#ffffff;
	}
	.white-txt h1, .white-txt h2, .white-txt h3, .white-txt h4, .white-txt h5, .white-txt h6, .white-txt .likeh1, .white-txt .likeh2, .white-txt .likeh3, .white-txt .likeh4, .white-txt .likeh5, .white-txt .likeh6 {
		color: #ffffff;
	}
	.padded-box {
		margin:1em 0;
		padding:2px 8px;
	}
	.dark-box {
		background-color:#006100;
	}
	.mid-box {
		background-color:#609160;
	}
	.light-box {
		background-color:#779777;
	}
	.widget.icon-links .genericon {
		font-size:30px;
		margin-right:0.1em;
	}
.sidebar-inner {
	margin:0 auto;
	max-width:1140px;
	min-width:320px;
	overflow:hidden;
}
#sidebar-home {
	background-color: #7d2044;
	min-width:320px;
}
	#sidebar-home .widget {
		color: #ffffff;
		margin:0;
		padding:6px 25px 20px;
	}
	#sidebar-home .widget a, #sidebar-home .widget a:link {
		color:#ffffff;
	}
	#sidebar-home .widget a:hover {
	}
	#sidebar-home .widget ul a, #sidebar-home .widget ul a:link {
		color:#ffffff;
	}
	#sidebar-home .widget ul a:hover {
	}
	#sidebar-home .widget h2.widgettitle {
		color:#ffffff;
		font-size:34px;
		font-size:3.4rem;
	}
	#sidebar-home .widget .widgettitle a, #sidebar-home .widget .widgettitle a:link {
		color:#ffffff;
	}
	#sidebar-home .widget .widgettitle a:hover {
	}
	#sidebar-home .widget ul li:before {
		color:#ffffff;
	}
#footer {
	background-color:#818181;
	color:#ffffff;
	font-size:14px;
	font-size:1.4rem;
	font-weight:bold;
	margin:0;
	padding:1px 25px;
	text-align:center;
}
	#footer:before,
	#footer:after {
		clear:both;
		content:' ';
		display:block;
		height:0;
		overflow:hidden;
	}
	.ie7 #footer {
		zoom:1;
	}
	#footer p {
		margin:0.7em 0;
	}
	#footer a, #footer a:link {
		color:#ffffff;
		text-decoration:none;
	}
	#footer a:hover {
		text-decoration:underline;
	}
	#footer-menu ul {
		list-style-type:none;
		margin:0;
		padding:0;
	}
	#footer-menu li {
		display:inline;
		margin:0 8px;
		padding:0;
	}
	#menu-footer-menu li:before {
		content:'\007C\00A0'
	}
	#menu-footer-menu>li:first-child:before {
		content:'';
	}
#sidebar-footer {
	background-color: #818181;
	min-width:320px;
}
	#sidebar-footer .widget {
		color: #ffffff;
		margin:0;
		padding:6px 25px 20px;
	}
	#sidebar-footer .widget a, #sidebar-footer .widget a:link {
		color:#ffffff;
	}
	#sidebar-footer .widget a:hover {
	}
	#sidebar-footer .widget ul a, #sidebar-footer .widget ul a:link {
		color:#ffffff;
	}
	#sidebar-footer .widget ul a:hover {
	}
	#sidebar-footer .widget h2.widgettitle {
		color:#ffffff;
		font-size:34px;
		font-size:3.4rem;
	}
	#sidebar-footer .widget .widgettitle a, #sidebar-footer .widget .widgettitle a:link {
		color:#ffffff;
	}
	#sidebar-footer .widget .widgettitle a:hover {
	}
	#sidebar-footer .widget ul li:before {
		color:#ffffff;
	}
#sidebar-footer2 {
	min-width:320px;
}
	#sidebar-footer2 .widget {
		margin:0;
		padding:6px 25px 20px;
	}
	#sidebar-footer2 .widget h2.widgettitle {
		font-size:34px;
		font-size:3.4rem;
	}
#sidebar-footer3 {
	background-color: #7d2044;
	min-width:320px;
}
	#sidebar-footer3 .widget {
		color: #ffffff;
		float:left;
		margin:0;
		padding:6px 25px 20px;
	}
	#sidebar-footer3 .widget.widget_nav_menu {
		min-width:180px;
	}
	#sidebar-footer3 .widget.footer-address {
		float:right;
		text-align:right;
	}
	#sidebar-footer3 .widget a, #sidebar-footer3 .widget a:link {
		color:#ffffff;
	}
	#sidebar-footer3 .widget a:hover {
	}
	#sidebar-footer3 .widget.widget_nav_menu ul.menu {
		padding-top:3px;
	}
	#sidebar-footer3 .widget.widget_nav_menu ul li {
		margin-top:4px;
	}
	#sidebar-footer3 .widget ul a, #sidebar-footer3 .widget ul a:link {
		color:#ffffff;
	}
	#sidebar-footer3 .widget ul a:hover {
	}
	#sidebar-footer3 .widget_nav_menu ul a, #sidebar-footer3 .widget_nav_menu ul a:link {
		font-family: 'Fjalla One', sans-serif;
		font-size:20px;
		font-size:2.0rem;
	}
	#sidebar-footer3 .widget_nav_menu ul a:hover {
	}
	#sidebar-footer3 .widget_nav_menu ul.sub-menu a, #sidebar-footer3 .widget_nav_menu ul.sub-menu a:link {
		font-family: 'Roboto Condensed', sans-serif;
		font-size:16px;
		font-size:1.6rem;
	}
	#sidebar-footer3 .widget_nav_menu ul.sub-menu a:hover {
	}
	#sidebar-footer3 .widget h2.widgettitle {
		color:#ffffff;
		font-size:34px;
		font-size:3.4rem;
	}
	#sidebar-footer3 .widget.footer-address h2.widgettitle {
		text-align:right;
	}
	#sidebar-footer3 .widget .widgettitle a, #sidebar-footer3 .widget .widgettitle a:link {
		color:#ffffff;
	}
	#sidebar-footer3 .widget .widgettitle a:hover {
	}
	#sidebar-footer3 .footer-address h2.widgettitle {
		font-size:20px;
		font-size:2.0rem;
	}
	#sidebar-footer3 .widget ul li:before {
		color:#ffffff;
	}
	#sidebar-footer3 .widget ul.icon-links {
		margin:0;
	}
	#sidebar-footer3 .widget ul.icon-links li:before,
	#sidebar-footer3 .widget_nav_menu ul li:before {
		display:none;
	}
	#sidebar-footer3 .widget ul.icon-links li {
		display:inline-block;
		font-size:32px;
		font-size:3.2rem;
	}
	#sidebar-footer3 .genericon-phone:before {
		background-position:0 -68px;
	}
	#sidebar-footer3 .genericon-mail:before {
		background-position:-34px -68px;
	}
	#sidebar-footer3 .genericon-facebook:before {
		background-position:-89px -68px;
	}
	#sidebar-footer3 .widget a .genericon, #sidebar-footer3 .widget a:link .genericon {
		color:#ffffff;
		margin:0;
	}
	#sidebar-footer3 .widget a:hover .genericon {
		color:#818181;
	}
	#sidebar-footer3 a:hover .genericon-phone:before {
		background-position:0 -34px;
	}
	#sidebar-footer3 a:hover .genericon-mail:before {
		background-position:-34px -34px;
	}
	#sidebar-footer3 a:hover .genericon-facebook:before {
		background-position:-89px -34px;
	}
	#sidebar-footer3 .footer-address a, #sidebar-footer3 .footer-address a:link {
		text-decoration:none;
	}
	#sidebar-footer3 .footer-address a:hover {
	}
@media screen and (max-width: 1600px) {
	#thumbnail .thumbnail-left,
	#thumbnail .thumbnail-right {
		display:none;
	}
}
@media screen and (max-width: 900px) {
#content-column {
	float:none;
	width:auto;
}
#pagethumbnail {
	margin:5px 5px 0 5px;
}
#content {
	margin-right:0;
}
#sidebar-main {
	clear:both;
	float:none;
	margin:0;
	width:auto;
}
.gallery {
	margin:1.5rem -12px;
}
.gallery-item {
	padding:0 12px;
}
	.gallery-columns-3 .gallery-item {
		max-width:50%;
		width:50%;
	}
	.gallery-columns-4 .gallery-item {
		max-width:33.3333%;
		width:33.3333%;
	}
	.gallery-columns-5 .gallery-item {
		max-width:33.3333%;
		width:33.3333%;
	}
	.gallery-columns-6 .gallery-item {
		max-width:33.3333%;
		width:33.3333%;
	}
	.gallery-columns-7 .gallery-item {
		max-width:25%;
		width:25%;
	}
	.gallery-columns-8 .gallery-item {
		max-width:25%;
		width:25%;
	}
	.gallery-columns-9 .gallery-item {
		max-width:16.6666%;
		width:16.6666%;
	}
	.gallery-columns-10 .gallery-item {
		max-width:12.5%;
		width:12.5%;
	}
}
@media screen and (max-width: 768px) {
#content-area {
	padding-top:0;
}
#header {
	display:block;
	padding:16px 0 21px;
}
#main-menu {
	display:block;
	margin:0;
	text-align:left;
	width:auto;
}
#menu-header {
	margin-top:0;
}
.menu-open #menu-header {
	border-top:1px solid #7d2044;
}
#main-menu-btn {
	display:block;
	height:1em;
	padding:1px;
	position:absolute;
	right:25px;
	top:60px;
	width:1em;
}
#main-menu .menu {
	display:none;
}
#main-menu.menu-open .menu {
	display:block;
}
#main-menu ul {
	background-image:none;
}
#main-menu li {
	display:block;
}
#main-menu li>ul {
	-moz-box-shadow:none;
	-webkit-box-shadow:none;
	box-shadow:none;
	display:block;
	left:0;
	position:static;
	top:0;
}
#main-menu .sub-menu a, #main-menu .sub-menu a:link {
	padding:5px 25px 6px 40px;
}
#main-menu .sub-menu a:hover {
}
.gallery {
	margin:1.5rem -9px;
}
.gallery-item {
	font-size:16px;
	font-size:1.6rem;
	padding:0 9px;
}
	.gallery-columns-4 .gallery-item {
		max-width:50%;
		width:50%;
	}
	.gallery-columns-5 .gallery-item {
		max-width:50%;
		width:50%;
	}
	.gallery-columns-6 .gallery-item {
		max-width:33.3333%;
		width:33.3333%;
	}
	.gallery-columns-7 .gallery-item {
		max-width:33.3333%;
		width:33.3333%;
	}
	.gallery-columns-8 .gallery-item {
		max-width:25%;
		width:25%;
	}
	.gallery-columns-9 .gallery-item {
		max-width:25%;
		width:25%;
	}
	.gallery-columns-10 .gallery-item {
		max-width:25%;
		width:25%;
	}
#sidebar-footer3 .widget {
	clear:left;
}
#sidebar-footer3 .widget.footer-address {
	clear:none;
}
}
@media screen and (max-width: 520px) {
#header-logo {
	padding:0 12px 30px;
}
#sidebar-afterlogo {
	right:48px;
	top:70px;
}
#main-menu-btn {
	right:12px;
	top:70px;
}
#content-area {
	padding:0 12px;
}
.home.no-sidebar .entry-header,
.home.no-sidebar .entry-content {
	padding:0 12px;
}
.gallery {
	margin:1.5rem -6px;
}
.gallery-item {
	padding:0 6px;
}
.gallery-columns-6 .gallery-item {
	max-width:50%;
	width:50%;
}
.gallery-columns-7 .gallery-item {
	max-width:50%;
	width:50%;
}
.gallery-columns-8 .gallery-item {
	max-width:33.3333%;
	width:33.3333%;
}
.gallery-columns-9 .gallery-item {
	max-width:33.3333%;
	width:33.3333%;
}
.gallery-columns-10 .gallery-item {
	max-width:33.3333%;
	width:33.3333%;
}
#sidebar-home .widget {
	padding:6px 12px 20px;
}
#sidebar-footer .widget {
	padding:6px 12px 20px;
}
#sidebar-footer2 .widget {
	padding:6px 12px 20px;
}
#sidebar-footer3 .widget {
	clear:both;
	float:none;
	padding:6px 12px 20px;
}
#sidebar-footer3 .widget.footer-address {
	clear:both;
	float:none;
}
#footer {
	padding:1px 12px;
	min-width:296px;
}
}